Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface Reference

    public interface Reference

Method Summary
`void` | `clear()`
`java.lang.Object` | `get()`
`java.lang.Object` | `getHandler()`

Method Detail

### clear

    public void clear()

### get

    public java.lang.Object get()

### getHandler

    public java.lang.Object getHandler()

Groovy Documentation